{
  "name": "awx-job",
  "restApi": true,
  "configKey": "awx-job",
  "payloadType": "POST_PROCESSING",
  "config": [
    {
      "name": "datasource_key",
      "type": "STRING",
      "value": "awx-job-plain"
    },
    {
      "name": "groovy_script",
      "type": "STRING",
      "value": "def result = []\ndata.each{job ->\n    if (parameters['stage']) {\n        job.stage = parameters.stage\n    }\n    result.add(job)\n}\nresult"
    }
  ]
}
